Skip to content

Activate SFS backup

PUT
/api/v1/efs/{sfs_id}/backup/activate/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/efs/{sfs_id}/backup/activate/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"backup_now": true,
"startingMinute": 9
}'
sfs_id
required
string

Security Grp Id

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Media typeapplication/json
object
backup_now
required
boolean

Example

true
startingMinute
required
integer

Example

9

Successful response